		body {
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 1.4em;
}
.fade_in {
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
.wrapper {
	height: 590px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999;
}
.nav_wrapper {
	width: 200px;
	margin-top: 130px;
	float: left;
	margin-left: 40px;
}
.image_wrapper {
	height: 360px;
	width: 547px;
	margin-top: 125px;
	border: 1px solid #999;
}
.image_wrapper_noBoarder {
	height: 360px;
	width: 547px;
	margin-top: 125px;
}
.cross_fade_wrapper {
	height: 360px;
	width: 547px;
	margin-top: 125px;
	border: 1px solid #999;
}
.slider_wrapper {
	height: 360px;
	width: 549px;
	margin-top: 130px;
}
.launch_website {
	font-size: 9px;
	line-height: 1.4em;
	text-align: center;
	padding-top: 30px;
	letter-spacing: 0.1em;
}
.rightColumn {
	float: right;
	height: 540px;
	width: 590px;
	position: relative;
}

#contentBorder {
	position:absolute;
	left:0px;
	top:129px;
	width:547px;
	height:359px;
	z-index:1;
	border: 1px solid #333;
}

#logo {
	position:absolute;
	left:0px;
	top:27px;
	width:202px;
	height:91px;
	z-index:1;
}

	
		#press_prev_arrow {
	position: absolute;
	left: 256px;
	top: 370px;
	z-index: 999;
		}
		
		#press_next_arrow {
	position: absolute;
	left: 282px;
	top: 370px;
	z-index: 999;
		}
		
				
		#panel_wrapper {
		}
				
		#pressOuter_wrapper {
	position: relative;
	height: 425px;
	width: 547px;
		}
		
		img {
			border: 0;
		}


		
	
.about_right {
	float: right;
	width: 251px;
}
.about_text {
	width: 195px;
	padding-left: 25px;
	padding-top: 66px;
	line-height: 1.8em;
	font-size: 9px;
}
.contact_text p {
	width: 400px;
	padding-left: 20px;
	padding-top: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.social {
	text-transform: uppercase; 
	position: absolute;
	right: 42px;
	bottom: -5px;
	font-size: 11px; 
	color: #666; 
	letter-spacing: .1em;
}